Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-sunq-v6ops-contents-transition-01

From: IETF Secretariat <[email-masked]>
Date: Thu, 13 Oct 2011 11:41:19 -0700

Dear Qiong Sun, Chongfeng Xie, Qian Liu, Xing Li, Jacni Qin, Dong Liu:

 An IPR disclosure that pertains to your Internet-Draft entitled "Rapid
Transition of IPv4 contents to be IPv6-accessible" (draft-sunq-v6ops-contents-
transition) was submitted to the IETF Secretariat on 2011-10-13 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1631/). The title of the IPR disclosure is
"Juniper's Statement of IPR related to draft-sunq-v6ops-contents-
transition-01."");

The IETF Secretariat